Subject: Ticket Assigned - need an urgent escalation 11111111111111111
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sat, 19 Dec 2020 05:19:48 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need an urgent escalation 11111111111111111 ramesh                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  ramesh Bot:  Hi Ramesh ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Kuwait Bot:  Please enter your order number to continue Customer:  8212733090 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  00965-65639954            03:08 PM, 18th Dec                
    Yahya                   Hi Ramesh, Thank you for contacting us. How may I help you?           03:09 PM, 18th Dec                     ramesh                    8212733090 could you check the order status           03:09 PM, 18th Dec                   Yahya                   May I request you to please stay on-hold while I retrieve the information.           03:11 PM, 18th Dec                   Yahya                   Please accept our apologise for inconvenience caused.           03:12 PM, 18th Dec                   Yahya                   We would like to inform you that we will contact the concern team to do the needful as soon as possible           03:12 PM, 18th Dec                   Yahya                   please give me some time will escalate your concern to the relevant team and will get back to you on email           03:12 PM, 18th Dec                     ramesh                    So from last month 22nd your team started to apologise to me and everyone escalating the iss
 ue with warehouse team or the concerned team           03:14 PM, 18th Dec                     ramesh                    Last one month am receiving the same kind of response but nothing move forward           03:15 PM, 18th Dec                   Yahya                   Thank you for contacting us and giving us the opportunity to serve you.  We are very sorry and apologize for the trouble that we caused. These are not our services that we provide to our dear customers and we hope that this experience is considered rare and we will strive to develop our services for the better.           03:16 PM, 18th Dec                     ramesh                    Latest was 2 days back the customer care guy who spoke with me after 10-15 minutes voice call he said he escalated the issue and in 24hrs issue will be solved and refund will be started           03:16 PM, 18th Dec                     ramesh                    Now it's more than 2 days finished and again you are saying the same message m
 e           03:17 PM, 18th Dec                   Yahya                   kindly provide us sometime to do the needful           03:18 PM, 18th Dec                     ramesh                    How long need to wait           03:18 PM, 18th Dec                     ramesh                    Am waiting from last month 22nd           03:18 PM, 18th Dec                     ramesh                    Still you are asking time?           03:18 PM, 18th Dec                     ramesh                    Am ready to wait but I want to know how long?           03:19 PM, 18th Dec                     ramesh                    Could you provide ticket number for the issue           03:20 PM, 18th Dec                   Yahya                   we are going to do our best to solve the issue as fast as we can           03:24 PM, 18th Dec                     ramesh                    So this is your answer for my issue?           03:25 PM, 18th Dec                   Yahya                   Please accep
 t our apologise for inconvenience caused.           03:27 PM, 18th Dec                   Yahya                   do you have any other query ???           03:27 PM, 18th Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1890115